@charset "utf-8";
/* CSS Document */

*{
	margin-bottom: 0;
	margin-left: 0px;
	margin-right: 0;
	margin-top: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	padding-right: 0;
	padding-top: 0;
}

.GloWid{
	width: 990px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: auto;
}

#header, #nav, #content, #channel, #fornec, #subfooter, #footer{width: 100%; height:auto;}

#header{
	background-image: url(BSI-Blue-Banner-1024x174.fw.png);
	background-repeat: repeat;
}
#header .hd_main{min-height: 150px;}
#header .hd_main .hd_left{
	width: 650px;
	float: left;
	height: 160px;
}
#header .hd_main .hd_left img{
	float: left;
	padding-top: 17px;
}
#header .hd_main .hd_left p{
	display: block;
	color: #0074D4;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	margin-top: 8px;
	text-align: right;
	width: 336px;
}

#header .hd_main .hd_right{
	width: 300px;
	float: right;
}
#header .hd_main .hd_right img{
	padding-top: 12px;
}



#nav{
	background-image: url(menu.fw2.fw.png);
	background-repeat: repeat-x;
	background-position: top;
}
#nav .nv_main{
	min-height: 50px;
}
#nav .nv_main ul{list-style: none;}
#nav .nv_main ul li{
	float: left;
	position: relative;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right top;
}
#nav .nv_main ul li.no-image{background-image: none;}
#nav .nv_main ul li a{display: block; color: #FFF; padding: 20px 28px 17px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px;
					  font-weight: normal;}
/*#nav .nv_main ul li a:hover{background:url(../images/nv_bg_center_limp_hover.jpg) repeat-x top; text-decoration: none;}*/

#nav .nv_main ul li ul{display:none; position:absolute; left: 0px; top: 60px; background:#00365a; background-image: none; width: auto; min-width: 150px; max-width: 200px;}
#nav .nv_main ul li ul li{float:none; display:block!important; height: 20px; background-image: none;}
#nav .nv_main ul li ul li a{display:block!important; height: 30px; font-size: 11px; text-transform: none; padding: 5px 10px;  color: white;}
#nav .nv_main ul li ul li a:hover{background: none!important; color: #005a97}
#nav .nv_main ul li:hover ul{display:block!important; background-image: none!important; z-index: 99;}


#content{
	position: relative;
	background-image: url(muro.fw.png);
	background-repeat: repeat;
}

/*#content #banner{ width:531px; height:446px; position:absolute; float:inherit; background:#03C; left:33%; top:200px; z-index:4; background:url(../images/popup.png) top center no-repeat;}*/
#banner{ display:none; width:465px; height:410px; position:absolute; float:inherit; background:#03C; left:33%; top:200px; z-index:4; background:url(../images/popup.png) top center no-repeat; padding-top:30px; padding-right:65px;}
#banner a{ float:right;} 

#content .ct_main{
	min-height: 362px;
	padding-top: 0px;
}
#content .ct_main .ct_left{float:left; width: 738px; min-height: 360px; height:auto; }
#content .ct_main .ct_left .ct_rotatior{width: 100%; min-height: 50px;}
#content .ct_main .ct_left .ct_rotatior .ct_animacao{
	width: 716px;
	height: 291px;
	padding: 14px 0px 15px 22px;
	background-repeat: no-repeat;
	background-position: center top;
}
#content .ct_main .ct_left .ct_rotatior #main_rotator{
	width: 694px;
	height: 282px;
	background-image: url(index.php_arquivos/Untitled-1.fw.png);
}

#content .ct_main .ct_left .ct_page_title{
	margin-top: 17px;
	text-transform: uppercase;
	font-size: 14px;
	color: #FFFF99;
	display: block;
	width: 698px;
	min-height: 42px;
	padding: 12px 0px 0px 40px;
	background: url(../images/ct_bg_main.png) no-repeat center top;
}
#content .ct_main .ct_left .ct_page_bottom{width: 100%; height: 15px; background:url(../images/ct_bg_main_bottom.png) no-repeat center top;}
#content .ct_main .ct_left .ct_page{
	width: 598px;
	height: auto;
	min-height: 475px;
	padding: 15px 70px 0px;
}

#content .ct_main .ct_left .ct_page article{ display:block; border:1px solid #ccc; padding:5px;}
#content .ct_main .ct_left .ct_page article ul{}
#content .ct_main .ct_left .ct_page article ul li{}
#content .ct_main .ct_left .ct_page picture{ float:left; display:block; margin-right:30px; margin-bottom:30px;}
#content .ct_main .ct_left .ct_page picture p{ display:block;}
#content .ct_main .ct_left .ct_page picture img{ border:1px solid #999; padding:4px;}

#content .ct_main .ct_left .ct_page #img_capitalize{ float:left; display:inline; margin-right:10px; margin-bottom:10px;}
#content .ct_main .ct_left .ct_page h1{
	text-transform: uppercase;
	color: #FFFF99;
}  
#content .ct_main .ct_left .ct_page h1.ct_title_seo{ font-size:27px;}  
#content .ct_main .ct_left .ct_page p{
	line-height: 20px;
	text-align: justify;
	padding-bottom: 15px;
	color: #FFFFFF;
}
#content .ct_main .ct_left .ct_page h2{
	color: #FFFFFF;
	font-size: 13px;
	margin-bottom: 10px;
}
#content .ct_main .ct_left .ct_page h3{ font-weight:normal;}

#content .ct_main .ct_left .ct_page p strong{ color:#333;}
#content .ct_main .ct_left .ct_page ul, ol{display: block; padding-bottom: 15px; list-style: none; color:#455660; margin-left: 30px;}
#content .ct_main .ct_left .ct_page li{
	display: block;
	padding: 9px 0px;
	padding-left: 25px;
	background: url(../images/ch_marcador.png) no-repeat left center;
	color: #FFFFFF;
}
#content .ct_main .ct_left .ct_page p a{text-decoration: underline; color: #455660;}
#content .ct_main .ct_left .ct_page p strong a{ color:#333;}
#content .ct_main .ct_left .ct_page p a:hover{color: #00a33d;}
#content .ct_main .ct_left .ct_page .ctI_line{width: 550px; margin: 0 auto;}
#content .ct_main .ct_left .ct_page .ctI_line img{display:block; float: left; margin-left: 10px; padding: 5px; border: 1px solid #CCC;}
#content .ct_main .ct_left .ct_page .ctI_line h1{margin-bottom: 5px; padding-left: 9px;}
#content .ct_main .ct_left .ct_page_gal{width: 618px; padding: 15px 60px 0px;}
#content .ct_main .ct_left .ct_page_gal .ctG_line{ text-align:center;}
#content .ct_main .ct_left .ct_page_gal .ctG_line2 img{display:block; float: left; padding-left:90px;}

#content .ct_main .ct_left .ct_page .ct_galeria{width:618px; height: auto;}
#content .ct_main .ct_left .ct_page .ct_galeria .ctG_line{width:100%; height: auto;}


#content .ct_main .ct_left .ct_page .ct_galeria .ctG_line_extra{ width:500px; height:388px; margin:0 auto; background:url(../produtos/lavadora-low-speed.jpg) left no-repeat; margin-top:20px; border-top:1px solid #999; padding-top:20px;}

#content .ct_main .ct_left .ct_page .ct_galeria .ctG_line_extra p{ font-size:15px; margin-top:10px; text-align:right; color:#06F; font-weight:bold; margin-right:120px;}
#content .ct_main .ct_left .ct_page .ct_galeria .ctG_line_extra ul li{ font-size:11px; width:193px; margin-left:200px;}


#content .ct_main .ct_left .ct_page .ct_galeria .ctG_line .img_center{ text-align:center;}
#content .ct_main .ct_left .ct_page .ct_galeria .ctG_line .ctG_item{
	width: 144px;
	height: auto;
	min-height: 112px;
	float: left;
	margin-left: 10px;

margin-bottom: }
#content .ct_main .ct_left .ct_page .ct_galeria .ctG_line .ctG_item img{display: block; margin: 0 auto;}
#content .ct_main .ct_left .ct_page .ct_galeria .ctG_line .ctG_item h2{
	font-size: 12px;
	color: #CCCCCC;
	line-height: 13px;
	text-align: center;
	font-weight: normal;
}
#content .ct_main .ct_left .ct_page .ct_galeria .ctG_line .ctG_item p{font-size: 11px; line-height: 13px; text-align:center;}
#content .ct_main .ct_left .ct_page .ct_galeria .ctG_line .ctG_item p span{font-weight:bold;}

#content .ct_main .ct_left .ct_page .ct_galeria .ctG_line .ctG_item_G{width: 357px; height: auto; float: left; margin-left:135px;}

#content .ct_main .ct_left .ct_page .ct_galeria .ctG_line .ctG_item_P{width: 253px; height: auto; float: left;}
#content .ct_main .ct_left .ct_page .ct_galeria .ctG_line .ctG_item_P img{display: block; float:left;}

#content .ct_main .ct_left .ct_page .ct_form{width:100%; height: auto; min-height: 100px; background:url(../images/ct_form_bg.jpg) right top no-repeat;}
#content .ct_main .ct_left .ct_page .ct_form .ctF_line{padding-bottom: 20px; width: 70%; height:auto;}
#content .ct_main .ct_left .ct_page .ct_form .ctF_line p{display: block; background:url(../images/ct_form_label.jpg) no-repeat left top; height: 20px; font-weight:bold;
														 padding-left: 15px; padding-top: 3px; margin-bottom: 0px; padding-bottom: 0px; color: #0069ab; font-size: 11px;}
#content .ct_main .ct_left .ct_page .ct_form .ctF_line p span{color:#F00; padding-right: 5px;}
#content .ct_main .ct_left .ct_page .ct_form .ctF_line input[type="text"]{width: 390px; height: 28px; background:url(../images/ct_form_input_text.jpg) left top no-repeat;
																		  border-style:none; color: #455660; padding: 0px 5px;}
#content .ct_main .ct_left .ct_page .ct_form .ctF_line textarea{border: 1px solid #3f83b4; width: 390px; padding: 0px 5px; color: #455660; min-height: 75px;}

#content .ct_main .ct_left .ct_page .ct_rsp{background-image: none;}
#content .ct_main .ct_left .ct_page .ct_rsp a{ background:url(../images/volta-inicial-button.png) center no-repeat; display:block; padding:10px 0px 10px 32px; width:176px; margin:0 auto; font-weight:bold; color:#FFF; margin-top:20px;}
#content .ct_main .ct_left .ct_page .ct_rsp a:hover{ background:url(../images/volta-inicial-button-hover.png) center no-repeat;}
#content .ct_main .ct_left .ct_page .ct_rsp p{font-size: 15px; text-align: center;}
#content .ct_main .ct_left .ct_page .ct_rsp h2{ text-align:center; text-transform:uppercase;}

#content .ct_main .ct_right{
	float: left;
	width: 252px;
	min-height: 254px;
	height: auto;
}
#content .ct_main .ct_right .ct_newsletter{width: 100%; min-height: 50px;}
#content .ct_main .ct_right .ct_newsletter .ct_form{width: 187px; height: 254px; background:url(../images/ct_bg_newletter.png) no-repeat top center;
													padding: 25px 35px 25px 30px;}
													
#content .ct_main .ct_right .ct_newsletter .ct_form p, label{
	color: #FFFFFF;
}
#content .ct_main .ct_right .ct_newsletter .ct_form label{margin-top: 15px; display: block;}

#content .ct_main .ct_right .ct_newsletter .ct_form input[type=text]{
	background: url(../images/ct_bg_input.png) no-repeat top left;
	border-style: none;
	width: 172px;
	height: 17px;
	padding: 6px;
}

#content .ct_main .ct_right .ct_newsletter .ct_form input[type=submit]{margin-top: 15px;}

#content .ct_main .ct_right .ct_nv_produtos{width: 100%; min-height: 50px;}
#content .ct_main .ct_right .ct_nv_produtos .ctN_produtos_top{background:url(../images/ct_bg_colunn_top.png) center bottom no-repeat; height:20px; width:100%;}
#content .ct_main .ct_right .ct_nv_produtos .ctN_produtos_bottom{background:url(../images/ct_bg_colunn_bottom.png) top center no-repeat; height:20px; width:100%;}
#content .ct_main .ct_right .ct_nv_produtos .ctN_produtos_main{height:auto; background:url(../images/ct_bg_colunn_main.png) center center repeat-y; min-height:50px;
															   padding: 0px 35px 0px 30px; width: 187px;}
#content .ct_main .ct_right .ct_nv_produtos .ctN_produtos_main h2{display: block; padding: 5px 0px; margin-top:10px; padding-left: 10px; color:#FFF;
															 	  background:url(../images/ct_bg_colunn_title.png) no-repeat top center;
																  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform: uppercase;}
#content .ct_main .ct_right .ct_nv_produtos .ctN_produtos_main h2.ct_no_margin_title{margin-top: 0px;}
#content .ct_main .ct_right .ct_nv_produtos .ctN_produtos_main ul{list-style: none;}
#content .ct_main .ct_right .ct_nv_produtos .ctN_produtos_main ul li{list-style: none;}
#content .ct_main .ct_right .ct_nv_produtos .ctN_produtos_main ul li a{display:block; padding: 11px 0px; padding-left: 23px; color:#0069ab;
																	   background:url(../images/ch_marcador.png) no-repeat left center;}
#content .ct_main .ct_right .ct_nv_produtos .ctN_produtos_main ul li a:hover{background:url(../images/ch_marcador_hover.png) no-repeat left center #e5f4ff; color: #00a33d;
																			 text-decoration: none;}


#channel{
	border: 8px solid #ececfb;
	border-left-style: none;
	border-right-style: none;
	background-image: url(v3.jpg);
	background-repeat: repeat;
}
#channel .ch_main{
	min-height: 208px;
	padding-top: 17px;
}
#channel .ch_main .ch_box{width: 311px; height:181px; float:left;margin-left: 14px; }
#channel .ch_main .ch_box .ch_Btitle{width: 100%; height:39px; background: url(../images/ch_bg_title.png) no-repeat bottom left;}
#channel .ch_main .ch_box .ch_Btitle h1{font-size: 14px; color:#FFF; text-transform: uppercase; padding: 10px;}
#channel .ch_main .ch_box .ch_Bcontent{width: 100%; height:142px; background: url(../images/ch_bg_content.png) no-repeat top left; position: relative;}
#channel .ch_main .ch_box .ch_Bcontent ul{position:absolute; top: 15px; right: 10px; list-style: none;}
#channel .ch_main .ch_box .ch_Bcontent ul li{}
#channel .ch_main .ch_box .ch_Bcontent ul li a{display: block; padding: 5px 0px; padding-left: 25px; color: #0069ab; font-weight:bold;
											   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px;
											   background:url(../images/ch_marcador.png) no-repeat center left;}
#channel .ch_main .ch_box .ch_Bcontent ul li a:hover{color: #00a33d; text-decoration: none; background-image:url(../images/ch_marcador_hover.png);}
#channel .ch_main .ch_box .ch_Bcontent p.Bchanel_text{display: block; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color: #0069ab; width: 225px; text-align: right; margin-bottom: 10px;}


#fornec{
	padding-top: 0px;
	background-image: url(material.fw.png);
	background-repeat: repeat;
}
#fornec{} .forn_main{
	min-height: 210px;
}/*#7391a9*/
#fornec{} .forn_main .forn_box{width: 954px; margin: 0 auto; height: auto; min-height:88px;}
#fornec{} .forn_main .forn_box .fornB_top{background:url(../images/forn_bg_top.png) bottom center no-repeat; height: 10px; width: 100%;}
#fornec{} .forn_main .forn_box .fornB_main{
	/* [disabled]background:url(../images/forn_bg_main.png) repeat-x bottom #FFF; */
	height: auto;
	min-height: 68px;
	/* [disabled]border-right: 1px solid #7391a9; */
	/* [disabled]border-left: 1px solid #7391a9; */
	width: 932px;
	padding: 0px 10px;
}
#fornec{} .forn_main .forn_box .fornB_main img{
	float: left;
	margin-right: 1px;
}
#fornec{} .forn_main .forn_box .fornB_bottom{background:url(../images/forn_bg_bottom.png) top center no-repeat; height: 10px; width: 100%;}



#subfooter{
	background-image: url(barramidias.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#subfooter .sf_main_bg{background:url(../images/ct_bg_center_limp.jpg) repeat-x top;}
#subfooter .sf_main{
	min-height: 185px;
	background: url(../images/sf_bg_main_center_limp.jpg) no-repeat bottom center;
}
#subfooter .sf_main .sf_folder{
	width: 624px;
	min-height: 170px;
	height: auto;
	float: left;
	padding-left: 19px;
}
#subfooter .sf_main .sf_folder .sfF_item{width: 296px; min-height: 228px; float:left; margin-right: 16px;}
#subfooter .sf_main .sf_folder .sfF_item_img{width: 99px; min-height: 208px; float: left; padding-top: 20px;}
#subfooter .sf_main .sf_folder .sfF_item_box{width: 197px; min-height: 158px; float: left; padding-top: 70px;}
#subfooter .sf_main .sf_folder .sfF_item_box .sfF_item_boxT{height: 9px; width: 100%; background:url(../images/sf_box_top.png) bottom center;}
#subfooter .sf_main .sf_folder .sfF_item_box .sfF_item_boxM{margin:0 auto; min-height: 76px; width:180px; border-right: 1px solid #1b406e; border-left: 1px solid #1b406e;
															background:url(../images/sf_box_main.png) repeat-x bottom #FFF;}
#subfooter .sf_main .sf_folder .sfF_item_box .sfF_item_boxM h1{font-size: 15px; color: #005e91; padding: 0px 10px;}
#subfooter .sf_main .sf_folder .sfF_item_box .sfF_item_boxM p{color:#455660; padding: 0px 6px 0px 10px;}
#subfooter .sf_main .sf_folder .sfF_item_box .sfF_item_boxM a{display:block; background: url(../images/sf_button-azul.png) top left no-repeat; width:75px; height:23px;
															  font-size: 13px; text-transform: uppercase; color: #FFF; padding: 7px 0px; text-align: center;
															  margin-left: 95px; margin-top: 10px; text-decoration: none;}
#subfooter .sf_main .sf_folder .sfF_item_box .sfF_item_boxM a:hover{background:url(../images/sf_button-azul_hover.png);}
#subfooter .sf_main .sf_folder .sfF_item_box .sfF_item_boxB{height: 48px; width: 100%; background:url(../images/sf_box_bottom_azul.png) top center;}

#subfooter .sf_main .sf_folder .sfF_item_box_vermelho{}
#subfooter .sf_main .sf_folder .sfF_item_box_vermelho .sfF_item_boxM h1{color: #b1171c;}
#subfooter .sf_main .sf_folder .sfF_item_box_vermelho .sfF_item_boxM a{background:url(../images/sf_button-vermelho.png);}
#subfooter .sf_main .sf_folder .sfF_item_box_vermelho .sfF_item_boxM a:hover{background:url(../images/sf_button-vermelho_hover.png);}

#subfooter .sf_main .sf_folder p.anvisa{display:block; padding-top: 130px; font-weight: bold; font-size: 15px; color:#FFF; line-height: 25px; }



#subfooter .sf_main .sf_midias{
	width: 308px;
	min-height: 170px;
	height: auto;
	float: left;
	padding-right: 19px;
	position: relative;
}
#subfooter .sf_main .sf_midias h1{
	display: block;
	position: absolute;
	color: #FFF;
	font-size: 15px;
	text-align: right;
	padding-top: 15px;
	top: 97px;
	left: 1px;
}
/*#subfooter .sf_main .sf_midias h1{display:block; position:absolute; color: #005e91; font-size: 15px; text-align:right; padding-top: 15px; top: 129px; left: 0px;}/*/
#subfooter .sf_main .sf_midias a{
	display: block;
	position: absolute;
	padding: 5px 0px;
	height: 45px;
	color: #a7d7f8;
	padding-left: 40px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-indent: -9999px;
	background-image: url(../images/sfm_google_maps.png);
}

/*
#subfooter .sf_main .sf_midias a.sfM_twitter{ top: 31px; left: 51px; background:url(../images/sfm_twitter.png) no-repeat top left;}
#subfooter .sf_main .sf_midias a.sfM_frickr{ top: 53px; left: 196px; background:url(../images/sfm_frickr.png) no-repeat top left;}
#subfooter .sf_main .sf_midias a.sfM_facebook{ top: 96px; left: 81px; background: url(../images/sfm_facebook.png) no-repeat top left;}
#subfooter .sf_main .sf_midias a.sfM_youtube{ top: 129px; left: 224px; background: url(../images/sfm_youtube.png) no-repeat top left;}
#subfooter .sf_main .sf_midias a.sfM_googlemaps{ top: 169px; left: 42px; background:url(../images/sfm_google_maps.png) no-repeat top left;}
#subfooter .sf_main .sf_midias a:hover{text-decoration:none; color:#FFF;}
*/

#subfooter .sf_main .sf_midias a.sfM_googlemaps{
	top: 78px;
	left: 59px;
	background: url(../images/sfm_google_maps.png) no-repeat top left;
}
#subfooter .sf_main .sf_midias a.sfM_twitter{
	top: 80px;
	left: 113px;
	background: url(../images/sfm_twitter.png) no-repeat top left;
}
#subfooter .sf_main .sf_midias a.sfM_facebook{
	top: 80px;
	left: 165px;
	background: url(../images/sfm_facebook.png) no-repeat top left;
}
#subfooter .sf_main .sf_midias a.sfM_frickr{
	top: 79px;
	left: 215px;
	background: url(../images/sfm_frickr.png) no-repeat top left;
}
#subfooter .sf_main .sf_midias a.sfM_youtube{
	top: 81px;
	left: 270px;
	background: url(../images/sfm_youtube.png) no-repeat top left;
}
#subfooter .sf_main .sf_midias a:hover{text-decoration:none; color:#FFF;}


#footer{background: #003358;}
#footer .ft_main{
	min-height: 47px;
	padding-top: 9px;
}

#footer .ft_main .ft_twoThirt{width: 50%!important; float:left;}
#footer .ft_main .ft_twoThirt ul{list-style: none;}
#footer .ft_main .ft_twoThirt ul li{float: left; border-right: 1px solid #0079d1; }
#footer .ft_main .ft_twoThirt ul li:last-child{border-right:none;}
#footer .ft_main .ft_twoThirt ul li a{display:block; padding: 2px 5px; color: #0079d1; text-transform:lowercase;}
#footer .ft_main .ft_twoThirt ul li a:hover{color:#FFF; text-decoration:none;}
#footer .ft_main .ft_twoThirt ul li.ativado a{color:#FFF;}
#footer .ft_main .ft_twoThirt ul li.no-border{border-style:none;}

#footer .ft_main .ft_oneThirt{width: 50%!important; float:left;}
#footer .ft_main .ft_oneThirt p{
	font-size: 11px;
	color: #FFF;
	line-height: 17px;
	float: right;
	padding-right: 0px;
	text-align: left;
}
#footer .ft_main .ft_oneThirt p .mailto{text-decoration: none; color: #FFF;}
#footer .ft_main .ft_oneThirt p .mailto:hover{text-decoration: underline;}
	

#footer .ft_main .ft_half{width: 50%; float:left;}
#footer .ft_main .ft_half p{font-size: 11px; color:#FFF; line-height: 17px; text-align: right;}
#footer .ft_main .ft_half p .mailto{text-decoration: none; color: #FFF;}
	#footer .ft_main .ft_half p .mailto:hover{text-decoration: underline;}

#nav .nv_main ul{ padding-left: 0px!important;}
#nav .nv_main ul li ul{ min-width: 200px!important;}
#nav .nv_main ul li ul li a{display: block!important; height: 30px; font-size: 11px; text-transform: none; padding: 5px 10px; color: white; }









.GloClear{clear:both;}
.GloTitle{
	background-repeat: no-repeat;
	background-position: left top;
}
.GloTitle h1{
	display: block;
	text-transform: uppercase;
	font-size: 18px;
	color: #FFFFFF;
	padding-top: 30px;
	padding-right: 35px;
	padding-bottom: 2px;
	padding-left: 35px;
}
